[Languages]
0001=Arabic
0005=Czech
0006=Danish
0007=German
0008=Greek
0009=English
000A=Spanish
000B=Finnish
000D=Hebrew
000E=Hungarian
0010=Italian
0012=Korean
0013=Dutch
0014=Norwegian
0015=Polish
0019=Russian
001D=Swedish
001F=Turkish
0404=Chinese (Traditional)
040C=French
0416=Portuguese (Brazilian)
0804=Chinese
0816=Portuguese (European)

[LangCodes]
Arabic=AB
Czech=CZ
Danish=DN
German=GR
Greek=EL
English=EN
Spanish=SP
Finnish=FI
Hebrew=HB
Hungarian=HU
Italian=IT
Korean=KR
Dutch=DT
Norwegian=NR
Polish=PO
Russian=RU
Swedish=SW
Turkish=TK
Chinese (Traditional)=CT
French=FN
Portuguese (Brazilian)=BP
Chinese=CP
Portuguese (European)=PT

[RTL]
Arabic=RTL
Czech=LTR
Danish=LTR
German=LTR
Greek=LTR
English=LTR
Spanish=LTR
Finnish=LTR
Hebrew=RTL
Hungarian=LTR
Italian=LTR
Korean=LTR
Dutch=LTR
Norwegian=LTR
Polish=LTR
Russian=LTR
Swedish=LTR
Turkish=LTR
Chinese (Traditional)=LTR
French=LTR
Portuguese (Brazilian)=LTR
Chinese=LTR
Portuguese (European)=LTR
